petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscViewerViewFromOptions

View from Options

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode  PetscViewerViewFromOptions(PetscViewer A,PetscObject obj,const char name[])

Collective on PetscViewer

### Input Parameters

| A | - the PetscViewer context
| obj | - Optional object
| name | - command line option

### See Also

PetscViewer, PetscViewerView, PetscObjectViewFromOptions(), PetscViewerCreate()

### Level

intermediate

### Location

src/sys/classes/viewer/interface/view.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages